body{
  font-family: 'gothic' !important;

}
.nav-bg-color{
  background-color:#D00000;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link 
{
color: white;
}

.navbar .navbar-collapse .navbar-nav .nav-item  a:hover
{
  background-color: #1E90FF;

}
.navbar .navbar-collapse .navbar-nav .nav-item  a{
  font-weight: bold;
}

#carousel-style {
 margin-left: 0px;
 margin-right: 0px;
}

#logo-image{
  float: left;
  min-height: 164px;
  padding: 0;
  top: 27px;
  position: absolute;
  width: 360px;
  
}
.home-style {
  margin-top: 0px;
  margin-bottom: 40px;
}
.gallery {
  margin-top: 50px;
  margin-bottom: 50px;
}

.about-image{
  height: 350px;
  width: auto;

}

#about-header-color{
  color: #D00000;
}

#contact-header-color{
  color: #D00000;
}

#news-header-color{
  color:#D00000;
}
.page-footer {
  background-color: #1E90FF;
  margin-top: 0;
}


.container .row .news-list  {
  margin-bottom: 20px;
}

.h1-responsive {
   color:#D00000;
}

.home-header-color
{
  color:#D00000;
}

.course-image{
  background-image: url('../img/courses/tyd-practical-courses.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  /*background-size: 100% 100%;*/
  background-size: cover;

}

.course-background {
  background-color: #f2f2f2;
}